Bank Kalteng (Phase 2) - Bug #1529

[E-Recruitment] Family Type tidak tampil
08/26/2022 02:19 PM - Mega Yunita

Status: Closed Start date: 08/26/2022
Priority: Immediate Due date: 08/29/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuanya untuk memperbaiki saat mengisi data Family (PHRRC0007), field combo box di Family Type tidak muncul data
apa-apa.

Port E-Rec : http://103.168.134.28:32150/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

Semoga dapat dimengerti

Terimakasih

EIMINOVAIS

Home About Us Career Internship Contact Us My /

o Ssve successfu
FAMILY

Family Type: Last Education: -

FOTTETE Cellphone Number:

Gender: s - Telephone Number:

Birth Place: Occupation:

Birth Date: 2229000 P Telephone Office:

Date of Death: oy MNotes:

Address:

City:

History

#1 - 08/29/2022 09:47 AM - Mega Yunita
- Project changed from PERTALIFE to Bank Kalteng (Phase 2)

#2 - 08/30/2022 11:23 AM - Saswanto Tampan
- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Mega Yunita
http://103.168.134.28:32150/

Coba di refresh soalnya indikasinya kalau bukan dari sdatatablefieldnya berarti lemot, berdasarkan combo lainnya bisa jadi combo sementara file ini
malah jadi textbox

#3 - 11/29/2022 09:49 AM - Mega Yunita

- Status changed from Revise to Closed
